[ubuntu/bionic-security] znc 1.6.6-1ubuntu0.2 (Accepted)

Paulo Flabiano Smorigo pfsmorigo at canonical.com
Thu Jun 27 20:32:10 UTC 2019


znc (1.6.6-1ubuntu0.2) bionic-security; urgency=medium

  * SECURITY UPDATE: Fix vulnerability that allows remote authenticated
    non-admin users to escalate privileges and execute arbitrary code by
    loading a module with a crafted name.
    - debian/patches/CVE-2019-12816.patch: Fix remote code execution and
      privilege escalation.
    - CVE-2019-12816

Date: 2019-06-27 18:26:12.994797+00:00
Changed-By: Paulo Flabiano Smorigo <pfsmorigo at canonical.com>
https://launchpad.net/ubuntu/+source/znc/1.6.6-1ubuntu0.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Bionic-changes mailing list